### Method

# Secret Collection get_label

#### Declaration [src]

    gchar*
    secret_collection_get_label (
      SecretCollection* self
    )

#### Description [src]

Get the label of this collection.

Gets property | `Secret.Collection:label`

#### Return value

Returns: | `gchar*`
| The label, which should be freed with `g_free()`
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.